Web: https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2022-3720

Nov. 21, 2022, 11:15 a.m. |

National Vulnerability Database nist.gov

The Event Monster WordPress plugin before 1.2.0 does not validate and escape some parameters before using them in SQL statements, which could lead to SQL Injection exploitable by high privilege users

cve

Senior Cloud Security Engineer

@ HelloFresh | Berlin, Germany

Senior Security Engineer

@ Reverb | Remote, US

I.S. Security Analyst

@ YVFWC | Yakima, WA

Cybersecurity GRC Manager

@ Bitcoin Depot | Remote

Staff, Security Engineer (IT Infra Security Engineering)

@ Coupang | Seoul, South Korea

Principal DevSecOps Engineer (Remote)

@ Raft | Remote

Territory Account Manager - Cybersecurity - Baton Rogue

@ Optiv | Baton Rouge, LA

Analista de Segurança da Informação II (Application Security)

@ Loggi | São Paulo, State of São Paulo, Brazil - Remote

DevSecOps Solutions Architect Lead (AI/ML)

@ Rackner | United States

Senior Cryptography Engineer

@ Copper.co | Remote - UK and Europe

Security Research Manager

@ Nozomi Networks | Italy

Information Security Azure Expert (m/w/d)

@ Roland Berger | Munich, Germany